Visual Basic Blog

A group blog from members of the VB team

Installing the .NET Framework 3.5 SP1 as a Prerequisite (Mary Lee)

By now, you have heard of all the great new features in Visual Studio 2008 SP1 and .NET Framework 3.5 SP1.  Now that you've developed your new applications, you want to include the .NET Framework 3.5 SP1 as a prerequisite in your Setup project or your ClickOnce installer.  The default deployment experience in VS2008 SP1 is to ...

Feedback usabilla icon